You are not logged in.

#1 2005-03-28 00:54:51

jaawood
Member
From: Chicago, IL
Registered: 2005-01-30
Posts: 31
Website

evolution won't run

Hi, I recently installed evolution via pacman, but I can not get it to run.  There is no link in /usr/bin, so I changed to /opt/gnome/bin where the executable resides, and ran ./evolution-2.2 so I could test and make sure it ran before linking it to /usr/bin.  However, I does not run.  This is what is spit out of the terminal:

[jared@localhost bin]$ ./evolution-2.2
es menu class init
adding hook target 'source'

(evolution-2.2:13266): camel-WARNING **: Invalid root: '/home/jared/.evolution/mail/local/Drafts.ibex.index'

(evolution-2.2:13266): camel-WARNING **: version: TEXT.000 (TEXT.000)

(evolution-2.2:13266): camel-WARNING **: block size: 1024 (1024) OK

(evolution-2.2:13266): camel-WARNING **: free: 0 (0 add size < 1024) OK

(evolution-2.2:13266): camel-WARNING **: last: 6144 (6144 and size: 1024) BAD

(evolution-2.2:13266): camel-WARNING **: flags: unSYNC

(evolution-2.2:13266): camel-WARNING **: Invalid root: '/home/jared/.evolution/mail/local/Outbox.ibex.index'

(evolution-2.2:13266): camel-WARNING **: version: TEXT.000 (TEXT.000)

(evolution-2.2:13266): camel-WARNING **: block size: 1024 (1024) OK

(evolution-2.2:13266): camel-WARNING **: free: 0 (0 add size < 1024) OK

(evolution-2.2:13266): camel-WARNING **: last: 6144 (6144 and size: 1024) BAD

(evolution-2.2:13266): camel-WARNING **: flags: unSYNC

(evolution-2.2:13266): camel-WARNING **: Invalid root: '/home/jared/.evolution/mail/local/Sent.ibex.index'

(evolution-2.2:13266): camel-WARNING **: version: TEXT.000 (TEXT.000)

(evolution-2.2:13266): camel-WARNING **: block size: 1024 (1024) OK

(evolution-2.2:13266): camel-WARNING **: free: 0 (0 add size < 1024) OK

(evolution-2.2:13266): camel-WARNING **: last: 6144 (6144 and size: 1024) BAD

(evolution-2.2:13266): camel-WARNING **: flags: unSYNC

(evolution-2.2:13266): libglade-WARNING **: Could not load support for `gnome': libgnome.so: cannot open shared object file: No such file or directory

(evolution-2.2:13266): libglade-WARNING **: unknown widget class 'GnomeDruidPageEdge'

(evolution-2.2:13266): GnomeUI-CRITICAL **: gnome_druid_append_page: assertion `GNOME_IS_DRUID_PAGE (page)' failed

(evolution-2.2:13266): GLib-GObject-WARNING **: gsignal.c:1716: signal `next' is invalid for instance `0x8165f48'

(evolution-2.2:13266): libglade-WARNING **: Could not load support for `gnome': libgnome.so: cannot open shared object file: No such file or directory

(evolution-2.2:13266): Gtk-CRITICAL **: gtk_widget_hide: assertion `GTK_IS_WIDGET (widget)' failed

(evolution-2.2:13266): libglade-WARNING **: Could not load support for `gnome': libgnome.so: cannot open shared object file: No such file or directory

(evolution-2.2:13266): libglade-WARNING **: unknown widget class 'GnomeDruidPageStandard'

(evolution-2.2:13266): Gtk-CRITICAL **: gtk_box_pack_start: assertion `GTK_IS_BOX (box)' failed

(evolution-2.2:13266): GnomeUI-CRITICAL **: gnome_druid_append_page: assertion `GNOME_IS_DRUID_PAGE (page)' failed

e-utils-ERROR **: file e-config.c: line 571 (ec_rebuild): assertion failed: (GNOME_IS_DRUID_PAGE_STANDARD(page))
aborting...

and a window pops up that says "The Application "evolution-2.2" has quit unexpenctedly."  Does anybody have any ideas or use evolution?

Thanks


<html>
<a href="http://www.jrspc.net">My Website</a>

Offline

#2 2005-03-29 09:20:05

jaawood
Member
From: Chicago, IL
Registered: 2005-01-30
Posts: 31
Website

Re: evolution won't run

Well, I guess it is hard for me to imagine that no one here uses evolution, but it may be true.  Has anyone sucessfully installed evolution, and if so, how?


<html>
<a href="http://www.jrspc.net">My Website</a>

Offline

#3 2005-03-29 12:57:08

bauerber
Member
Registered: 2004-12-20
Posts: 40

Re: evolution won't run

I don't use evolution myself but what you posted somehow looks like evolution cannot find some vital gnome components...
What parts of gnome did you install?
Is GNOME2_PATH set?

This is just a wild stab in the dark but who knows...

greez

bernhard

Offline

#4 2005-03-29 15:48:12

rasat
Forum Fellow
From: Finland, working in Romania
Registered: 2002-12-27
Posts: 2,176
Website

Re: evolution won't run

I am using and works fine.  Its already for many months, cannot remember iif I did anthing special. When upgraded to 2.2, had to make a new link to start.
# /opt/gnome/bin/evolution-2.2

Offline

#5 2005-03-29 19:30:34

jaawood
Member
From: Chicago, IL
Registered: 2005-01-30
Posts: 31
Website

Re: evolution won't run

Alright, thanks for your reply, maybe I will try to reinstall it, but at least I know it works for someone!


<html>
<a href="http://www.jrspc.net">My Website</a>

Offline

Board footer

Powered by FluxBB